Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.grails.web.taglib.jsp
[Java] Class JspHasErrorsTag

    java.lang.Object
      javax.servlet.jsp.tagext.BodyTagSupport
          org.codehaus.groovy.grails.web.taglib.jsp.JspInvokeGrailsTagLibTag
              org.codehaus.groovy.grails.web.taglib.jsp.JspHasErrorsTag

    public class JspHasErrorsTag
    extends JspInvokeGrailsTagLibTag

JSP facade onto the GSP hasErrors tag

Authors:
  Graeme Rocher

Since:
  28-Feb-2006

Field Summary

Fields inherited from class JspInvokeGrailsTagLibTag
attributes

Constructor Summary
`JspHasErrorsTag()`

Method Summary
`java.lang.String` | `getBean()`
`java.lang.String` | `getField()`
`java.lang.String` | `getModel()`
`void` | `setBean(java.lang.String bean)`
`void` | `setField(java.lang.String field)`
`void` | `setModel(java.lang.String model)`

Methods inherited from class JspInvokeGrailsTagLibTag
doAfterBody, doEndTag, doStartTag, doStartTagInternal, getTagName, setDynamicAttribute, setTagName

Constructor Detail

### JspHasErrorsTag

    public JspHasErrorsTag()

Method Detail

### getBean

    public java.lang.String getBean()

### getField

    public java.lang.String getField()

### getModel

    public java.lang.String getModel()

### setBean

    public void setBean(java.lang.String bean)

### setField

    public void setField(java.lang.String field)

### setModel

    public void setModel(java.lang.String model)

Groovy Documentation